Page MenuHomePhabricator

Convert MwEmbedSupport extension to use extension registration
Closed, ResolvedPublic

Description

The MwEmbedSupport extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Legoktm created this task.Jan 30 2015, 2:12 AM
Legoktm updated the task description. (Show Details)
Legoktm raised the priority of this task from to Needs Triage.
Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 30 2015, 2:12 AM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptAug 8 2015, 8:32 AM
Jdforrester-WMF triaged this task as Low priority.Sep 4 2015, 6:56 PM
Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 4 2015, 7:03 PM
Dereckson claimed this task.Apr 3 2016, 1:19 AM

Change 281245 had a related patch set uploaded (by Dereckson):
Convert extension to use extension registration

https://gerrit.wikimedia.org/r/281245

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJul 10 2016, 10:21 PM

Change 281245 merged by jenkins-bot:
Convert extension to use extension registration

https://gerrit.wikimedia.org/r/281245

Paladox closed this task as Resolved.Jul 11 2016, 8:31 PM
Paladox added a subscriber: Paladox.

Closing as resolved since https://gerrit.wikimedia.org/r/#/c/281245/ was merged.